body {background: #ffffff url('images/pozadi.gif') left top no-repeat; padding-left:0px; }
.main {background: url('images/wipzynk.gif') right top repeat-y; text-align:left; padding-left:0px; }

h1 {font-family: "verdana"; text-align:left; font-size:18; color: black; margin-top:0px; margin-bottom:0}
h2 {font-family: "verdana"; font-size:16px; margin-top:0px; margin-bottom:1px;color:black;	}
h3 {font-family: "verdana"; text-align:center; font-size:14; padding:2px 0 2px 0; }
p,ul,li {font-family: "verdana"; font-size:13; margin-top:0; margin-bottom:5 }
.ramecek { border: 2px dashed #ff6600; padding: 5px 5px 5px 5px;}
.knoflik {background-color:silver;font-weight: bold; border: 1 solid black}
.hlavicka {padding-top:80px; }
.text {text-align:justify;font-family: "verdana"; }
.male {font-size:10px;font-family: "verdana"; }
.navigace {color:red;font-family: "verdana"; }
.info {font-weight:bold; color:red;}
.tabulka {border: 0px;}
a {color: red; border-bottom:1px dotted red; text-decoration: none; padding-left:3px; padding-right:3px;}
.obrazek {border:1px solid black}
img { border: 0px; }

hr {color: silver; border-style: dotted}
INPUT {font-size:12px}

div#navigator {
	background: url('images/menu.gif') left top no-repeat;
	padding-top:8px;
	margin: 0 0 0 0;
	text-align: center;
	width: 125px;
	height:300px;
}



div#navigator p a {
	
	color: black;
	width: 118px;
	
	text-decoration: none;
	width: 100%;
	border-bottom:0px;
}

div#navigator p a:hover {
	background-color: #84A6E7;
	width: 118px;
	color: white;
	text-decoration: none;
}

LABEL {
	DISPLAY: block; FONT-WEIGHT: bold; WIDTH: 44%; CURSOR: help; PADDING-TOP: 8pt; }

FIELDSET { PADDING-RIGHT: 5pt; margin-TOP: 10pt; PADDING-LEFT: 15pt; PADDING-BOTTOM: 5pt; PADDING-TOP: 13pt; width:550pt;}	
